.a-center{
    text-align: center;
    justify-content: center
}


.save_pdf{
    position: absolute;
    padding-left: 10px;
    padding-right: 10px;
}
@media (max-width: 930px) {
    .save_pdf{
        top: 20px;
    }
}
.threads{
    position: relative;
}

.photoblock{
    margin-top: 20px;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.photoblock .row{
    width: 100%;
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    flex-direction: row;
}

.photoblock .row a{
    width: calc(25% - 10px);
}


.photoblock .row a img{
    width: 100%;
    max-height: 214px;
    object-fit: cover;
}

.photoblock .row.block2 a img{
    max-height: 400px;
}

@media (max-width: 768px) {
    .photoblock .row a {
        width: calc(50% - 10px);
    }
}

.center-block-text{
    /*max-width: 722px;*/
    font-size: 1.25rem;
    margin: 0 auto;
    text-align: center;
}

.gray-block-text{
    padding-top: 100px;
    padding-bottom: 100px;
}
.center-block-text p{
    font-size: 1.5rem;
}
@media(min-width: 992px) and (max-width: 1200px) {
    header nav ul li a{
        font-size: 0.9rem;
    }
}
.last-block{
    padding-bottom: 0;
}